RubyGems Navigation menu

cmd_matcher 0.0.1

command line matcher

Gemfile
          gem 'cmd_matcher', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install cmd_matcher -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,528

For this version 1,147

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - April 30, 2012 (5.5 KB)
  2. 0.0.2 - April 30, 2012 (4.5 KB)
  3. 0.0.1 - April 30, 2012 (4.5 KB)